p.error-message {
    color:#ff3333;
    font-style:italic;
    font-weight:bold;
}
.job-group {
    padding:15px;
    border-top:1px solid #ccc;
}
.job-group:nth-child(2n+1) {
    background-color:#eee;
}
.job-group label {
    font-weight:bold;
}
.job-group.has-error label {
    color:#ff3333;
}
.job-field textarea {
    width:100%;
}

.job-errors {
    padding:15px;
    background-color:#ffeaea;
    margin-bottom:15px;
    border:1px solid #ff4444;
}

.job-submitted {
    padding:15px;
    background-color:#eaffea;
    margin-bottom:15px;
    border:1px solid #44ff44;

}
.job-box {
    background-color:#eee;
    border:1px solid #ccc;
    padding:15px;
    margin:20px 0;
    line-height:1.5em;
    position:relative;
}
.job-box h2 {
    font-size:23px;
    margin-bottom:7px;
}
.job-box .job-details {
    display:inline-block;
    width:610px;
    border-right:1px solid #ccc;
    padding-right:20px;
    vertical-align: top;
}
.job-box .job-summary {
    display:inline-block;
    padding-left:20px;
    width:265px;
    vertical-align: top;
}
.job-summary h4 {
    font-size: 16px;
}
.job-contact {
    margin-top:20px;
}
.job-contact-title {
    border-bottom:1px solid #ccc;
}
.job-btn {
    position:absolute;
    right:20px;
    bottom:15px;
    background-color: #2c3d71;
    color:#fff;
    padding:12px;
    border-radius:6px;
}

.job-form .job-summary {
    float:right;
    width:265px;
    padding:15px;
    background-color:#eee;
    border:1px solid #ccc;
    margin:0 0 10px 10px;
}
.job-classified {
    width:243px;
    border:1px solid #000;
    padding:0 10px 10px 10px;
    font-family:'Courier New',courier,sans-serif;
    margin-bottom:20px;
}
.job-classified .job-title {
    font-weight:bold;
    font-size:16px;
    background-color:#ffca00;
    margin:0 -10px;
    padding:5px 10px;
}
.job-classified .read-more {
    background-color: #2c3d71;
    color:#fff;
    padding:12px;
    border-radius:6px;
}